Subject: Ticket Assigned - Refund Issue
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Mon, 02 Jan 2023 19:05:26 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund Issue Abdullah                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi abdullah, what do you need help with? Customer:  ? Refund Information Bot:    Returned some items? Here's how your refund works ?    After we receive your returns, we'll carry out a quality check and initiate your refund, depending on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   Cash ? - You'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user. This will take 4-7 business days.    If your products have been cancelled, this is how your refund works?    Your refund will depend on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   If your return and refund are taking a little longer, don't worry.?  We just need more time to process your returns during sales.    Paid with a MADA Debit Card? Your refund timeline will depend on when we receive the return in our warehouse and complete the quality check. If this is 14 days after your order was placed, the MADA system will not be able to offer an automatic refund to your bank account. Instead, we will manually process your MADA refund and it may take 14-28 days after the refund is initiated to reflect in your account.   For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0590423980            10:54 PM, 02nd Jan                   Hilah                   Hi Abdullah   . Thank you for contacting us. My name is Hilah. How may I help you today?           10:55 PM, 02nd Jan                     Abdullah                    I have an order number 6192989061           10:56 PM, 02nd Jan                     Abdullah                    It was cancelled and it should be refunded to me but i did not recive the refund           10:56 PM, 02nd Jan                   Hilah                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:56 PM, 02nd Jan                     Abdullah                    I cantacted the bank and there is no refund           10:57 PM, 02nd Jan                     Abdullah                    Ok , thanks           10:57 PM, 02nd Jan                   Hilah                   Thank you for allowing me the time to check. I appreciate your patience.           10:58 PM, 02nd Jan                   Hilah                   Please accept our apologies for the inconvenience caused and for the delay.           10:58 PM, 02nd Jan                   Hilah                   Your request has been escalated to the concerned team. It does take some time for them to process and action this. Kindly bear with us. As soon as we get an update, we will provide you with an update on your registered email directly : [email-masked]           10:59 PM, 02nd Jan                     Abdullah                    Do u know why its taking this long?           10:59 PM, 02nd Jan                   Hilah                   Please accept our full apologies for what happened and we will get back to you as soon as possible           11:01 PM, 02nd Jan                   Hilah                   Do you have any other inquiries that we can help with?           11:02 PM, 02nd Jan                   Hilah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:05 PM, 02nd Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5538667